    @media screen and (max-width: 768px) {

    h2 {
        font-size: 30px;
    }
    
    .footer_logo {
    margin-bottom: 10px;
}

    .top_footer {
        display: block;
        padding: 20px 0 100px 0;
    }

    .top_footer ul li {
        margin: 0 0px;
    }

    .top_footer ul {
        justify-content: left;
    }

    .top_footer ul li a {
        display: block;
    }

    .top_footer ul li a p {
                margin-right: 20px;
    }

    .banner_section h1 {
        font-size: 45px;
    }

    .top_header {
        display: none;
    }

    .yellow_button_style button {
        width: 100%;
        justify-content: center;
    }

    .banner_section p {
        font-size: 18px;
        margin: 10px 0 20px 0;
    }

    .banner_section {
        height: 560px;
    }

    .nav_bar img {
        width: 22px;
    }

    .navbar-light .navbar-toggler {
        border: none;
    }

    .navbar-light .navbar-toggler:focus {
        border: none;
        outline: none;
        box-shadow: none;
    }

    .nav-link {
        color: #023D43 !important;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
    }

    .mobile-none {
        display: none !important;
    }

    .desktop-none {
        display: block;
    }

    .book_appointment_responsive_button {
        position: fixed;
        bottom: 0;
        margin: 0 auto;
        text-align: center;
        z-index: 999;
        width: 100%;
    }

    .book_appointment_responsive_button {
        display: block;
    }

    #button img {
        width: 20px;
    }

    .appointment_responsive_button {
        width: 24px;
        height: 24px;
        background-image: url('../images/icons/calendar_green.svg');
        background-size: contain;
        transition: background-image 0.3s ease;
        background-repeat: no-repeat;
    }

    .book_appointment_responsive_button button {
        background-color: #FFC000;
        display: flex;
        align-items: center;
        gap: 10px;
        padding: 20px 20px;
        border: 1px solid #FFC000;
        transition: background-color 0.3s ease;
        width: 100%;
        justify-content: center;
        color: #023D43;
                z-index: 999;
        position: relative;
    }

    .book_appointment_responsive_button button p {
        color: #023D43;
    }

    .book_appointment_responsive_button button img {
        width: 24px;
    }

    .green_outline_button button {
        width: 100%;
    }

    .section_padding {
        padding: 40px 0!important;
    }

    .expertise_card_content {
        height: auto!important;
        padding: 10px;
    }

    .about_image img {
        border-radius: 10px;
        margin-top: 20px;
    }

    .about_section {
        padding: 60px 0;
    }
    
    .about_section h2{
            margin-bottom: 14px;
    }

    .expertise_card {
        margin-bottom: 20px;
    }

    .expertise_section {
        padding: 40px 0 20px 0!important;
    }
    
    .choose_us_section{
        padding: 40px 0 20px 0!important;
    } 

    .expertise_section .mt-4 {
        margin-top: 0 !important;
    }
    
    .expertise_section .green_copy {
    margin: 20px 0 20px 0;
}

.choose_us_section .green_copy {
    margin: 10px 0 10px 0;
}

.skin_diseases_section{
    padding: 40px 0 !important;
}

.skin_diseases_section .green_copy {
    margin: 20px 0 20px 0;
}

.our_approach .check_row {
    margin-bottom: 40px;
}

.joint-spine-care h2{
    margin-bottom: 20px;
}

.choose_us_section .margin_top_40 {
    margin-top: 0px;
}

/*.skin_diseases_section  .margin_top_40 {*/
/*    margin-top: 0px;*/
/*}*/

.panchakarma_section .green_copy {
    margin: 20px 0px 20px;
    color: #fff;
}

.magnify-icon img{
    display:none;
}

    .panchakarma_section h2 {
        text-align: center;
    }

    .panchakarma_section p {
        text-align: center;
        font-size: 16px;
    }

    .panchakarma_card {
        margin-bottom: 20px;
    }

    .panchakarma_section .my-4 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .book_appointment {
        padding: 20px;
        height: auto;
                margin-top: 40px;
    }

    .book_appointment h2 {
        font-size: 35px;
        margin-bottom: 30px;
    }

    .contact_section h2 {
        text-align: center;
    }
    
    #playVideoBtn{
    width: 40px;
    height: 40px;
    top:35%;
}

#playVideoBtnNew{
    width: 40px;
    height: 40px;
    top:35%;
}

    .green_button button {
        width: 100%;
    }

    .footer_section .top_footer ul li a {
        display: flex;
        justify-content: left;
        /*margin-top: 10px;*/
    }

    .footer_logo img {
        width: 180px;
    }

    .yellow_footer_button {
        background-color: #FFC000;
        display: flex;
        align-items: center;
        gap: 10px;
        margin: 0 auto;
        border-radius: 4px;
        padding: 10px 20px;
        border: 1px solid #FFC000;
        transition: background-color 0.3s ease;
        justify-content: center;
    }

    .yellow_footer_button .consultation-link {
        display: flex;
        align-items: center;
        gap: 10px;
        text-decoration: none;
    }

    .yellow_footer_button .consultation-img {
        width: 24px;
        height: 24px;
        background-image: url('../images/icons/consultation_green.svg');
        background-size: contain;
        transition: background-image 0.3s ease;
        background-repeat: no-repeat;
    }

    .yellow_footer_button .consultation-link p {
        color: #023D43 !important;
    }

    .yellow_footer_button .astrology-link {
        display: flex;
        align-items: center;
        gap: 10px;
        text-decoration: none;
    }

    .yellow_footer_button .astrology-img {
        width: 24px;
        height: 24px;
        background-image: url('../images/icons/astrology_green.svg');
        background-size: contain;
        transition: background-image 0.3s ease;
        background-repeat: no-repeat;
    }

    .yellow_footer_button .astrology-link p {
        color: #023D43 !important;
    }

    .yellow_footer_button {
        margin-top: 20px !important;
    }

    .footer_main h4 {
        margin-top: 30px;
    }

    

    .footer_section .py-5 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .footer_logo_section {
        padding: 20px 0 20px 0;
    }

    #button {
        display: none;
    }

    .img-wrapper {
        width: 100%;
    }

    .panchakarma-img-wrapper {
        width: 100%;
    }

    .choose_us_section .margin_top_30 {
        margin-top: 0px;
    }

    /* .choose_us_section .why_choose_card {
        margin-top: 20px;
    } */

    .why_choose_content {
        height: auto;
    }

    .why_choose_card {
        padding: 20px;
        margin-bottom: 20px;
    }

    .panchakarma_content {
        padding: 20px;
    }

    .play_button_cls img {
        width: 40px;
    }

    .about_banner_img {
        margin-bottom: 0px;
    }
    
.book_appointment_about {
    margin-top: 0px;
}

    .vision_mission_content {
        margin: 30px 0 0 0;
            width: 100%;
    }
    
    #popup-video {
    width: 100%;
}

.close-video {
    top: 180px;
    right: 20px;
}

    .vision_mission_content p {
        margin-top: 20px;
    }

    h1 {
        font-size: 40px;
    }

    .green_copy {
        font-size: 20px;
    }

    .skin_diseases_section .doctor_img {
        margin-bottom: 20px;
    }

    .frozen_section .img-wrapper {
        width: 100%;
    }

    .frozen_section .expertise_card_content {
        height: auto!important;
    }

    .expertise_section .margin_top_80 {
        margin-top: 20px;
    }

    /*.book_appointment {*/
    /*    margin-top: 40px;*/
    /*}*/

    .check_row {
        padding: 40px 10px;
    }
    
    .skin_diseases_section .margin_top_100 {
    margin-top: 40px;
}

    .skin_diseases_section .margin_left_30 {
        margin-left: 0px;
    }

    .pimples_check_box h3 {
        margin-bottom: 20px;
    }

    .panchakrma_card_content {
        height: auto;
    }

    .dosha_card {
        margin-top: 20px;
    }

    .skin_diseases_section .why_choose_content {
        height: auto;
    }

    .women_men_image {
        display: none;
    }
    
    .our_approach .section_padding{
            padding-bottom: 0 !important;
    }

    .our_approach .green_copy {
        margin: 10px 0 20px 0;
    }

    .our_approach ul {
        margin-top: 0px;
        margin-left: 0px;
    }

    .chronic_kidney_diseases_section .margin_top_100 {
        margin-top: 50px;
    }

    .chronic_kidney_diseases_section .margin_top_30 {
        margin-top: 0px;
    }

    .expertise_section .margin_top_30 {
        margin-top: 0px;
    }

    .chronic_kidney_diseases_section .expertise_card_content {
        height: auto;
    }

    /*.pd img {*/
    /*    width: 100%;*/
    /*}*/

    .img-overlay img {
        width: 40px !important;
    }

    #overlay {
        img {
            width: 100%;
            margin: 10px;
        }
    }

    #exitButton {
        top: 240px;
        right: 40px;

    }

    #overlay {
        top: 100px;
    }

    .vedic_icons {
        display: block;
    }

    .vedic_icons img {
                width: 60px;
        margin: 0 auto;
        display: block;
        margin-top: 0;

    }

    .Vedic_astrology_card {
        margin-bottom: 20px;
        height: auto;
    }

    .medical_astrology_content {
        height: auto;
    }

    .therapy_section .doctor_img img {
        height: auto;
        object-fit: fill;
    }

    .therapy_heading h3 {
        font-size: 24px;
        margin-top: 20px;
    }

    .nav-pills .nav-link {
        padding: 12px 20px;
        margin: 0 4px;
            width: auto;
    }

    .pimples_check_box {
        margin-left: 0;
        margin-top: 10px;
    }

    .green_title_list {
        display: block;
    }

    .green_title_list ul {
        display: block !important;
    }

    .green_title_list ul li {
        margin-left: 0 !important;
            margin-bottom: 10px!important;
    }

    h3 {
        font-size: 24px;
    }

    .choose_us_section .margin_left_30 {
        margin-left: 0px;

    }

    .allied_karmas_section .doctor_img img {
        margin-bottom: 10px;
    }

    .mobile_menu {
        background-color: #fff;
    }

    .dropdown,
    .dropend,
    .dropstart,
    .dropup {
        height: auto;
    }

    .mobile_menu .accordion-item:first-of-type .accordion-button {
        color: #023D43 !important;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        font-weight: 600;
        background: transparent;
        border: none;
        padding: 1rem 0;
    }

    .mobile_menu .accordion-item {
        background-color: transparent;
        border-bottom: 1px solid #E3AB00;
        border-top: none;
        border-left: none;
        border-right: none;
    }

    .mobile_menu .accordion-button:not(.collapsed) {
        box-shadow: none;
    }

    .mobile_menu .accordion-button {
        color: #023D43 !important;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        font-weight: 600;
        background: transparent;
            padding: 1rem 0;
    }

    .mega_dropdown_list li a {
        margin: 0 !important;
        color: #023D43 !important;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
    }

    .mobile_menu .accordion-body {
            padding: 0 0;
    }

    .mobile_menu .yellow_footer_button {
        background-color: #023D43;
        display: flex;
        align-items: center;
        gap: 10px;
        margin: 0 18px;
        border-radius: 4px;
        padding: 10px 20px;
        border: 1px solid #023D43;
        transition: background-color 0.3s ease;
        justify-content: center;
    }

    .mobile_menu .yellow_footer_button .astrology-link p {
        color: #FFC000 !important;
    }

    .mobile_menu .yellow_footer_button .consultation-link p {
        color: #FFC000 !important;
    }

    .mobile_menu .yellow_footer_button .astrology-img {
        background-image: url(../images/icons/astrology_yellow.svg);
    }

    .mobile_menu .yellow_footer_button .consultation-img {
        background-image: url(../images/icons/consultation_yellow.svg);
    }

    .menu_image img {
        width: 250px;
        margin: 0 auto;
        display: block;
    }

    .navbar {
        background-color: white;
        display: flex;
                padding: 10px 16px;
    }

    .navbar.menu-open {
        background-color: #FFC000 !important;
    }

    .navbar.menu-open #site-logo {
        display: none;
    }

    .navbar.menu-open #menu-icon {
        content: url('../images/icons/close.png');
    }

    .appointment_form_popup {
        position: fixed;
        bottom: 35px;
        left: 50%;
        transform: translateX(-50%);
        background: #fff;
        border: 1px solid #ccc;
        padding: 20px 20px 50px 20px;
        z-index: 0;
        width: 100%;
        max-width: 400px;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        border-radius: 20px;
    }

    .appointment_form_popup .form-select {
        border-bottom: 1px solid #ced4da;
        border-top: none;
        border-left: none;
        border-right: none;
        margin-bottom: 0;
        padding-left: 0;
    }
    
    .expertise_card .img-wrapper {
    width: 100%;
    height: auto;
}

.footer_main .ps-5 {
    padding-left: 13px !important;
}

.top_footer ul li a {
    border-radius: 10px;
    padding: 0px 0px;
}

.doctor_heading h3 {
    font-size: 24px;
    margin-top: 20px;
}

.logo-container img{
        width: 220px;
}

.doctor_content p {
    margin-top: 10px;
}

.doctor_content {
    margin-left: 0;
}

.appointment_form_popup .green_button{
        width: 100%;
}

.therapy_section .doctor_content{
        margin: 0 0;
}

.therapy_section .about_banner_img img {
    padding-bottom: 20px;
}

.vedic_icons .vedic_icons_img{
    margin:0 auto;
}

.vedic_icons p{
        margin-bottom: 20px;
            margin-top: 10px;
}

.chronic_kidney_diseases_section .margin_top_80 {
    margin-top: 40px;
}

}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
    .book_appointment {
        margin-top: 60px;
    }
    
     #button {
        right: 150px;
    }

    .main_header {
        height: 80px;
    }

    .dropdown,
    .dropend,
    .dropstart,
    .dropup {
        height: 80px;
    }

    .custom-mega-dropdown {
    transform: translateX(-56%);
}

.main_header{
    margin:10px 0;
}

.section_padding {
    padding: 40px 0!important;
}

.book_appointment_about {
    margin-top: 0px;
}
}

/* Tablets and small laptops: 769px to 1024px */
@media screen and (min-width: 769px) and (max-width: 1024px) {
    .book_appointment {
        margin-top: 80px;
    }
}